st					= st*
nd					= nd*
rd					= rd*
th					= th*
weekday_1     		= Sunnuntai
weekday_2     		= Maanantai
weekday_3     		= Tiistai
weekday_4     		= Keskiviikko
weekday_5     		= Torstai
weekday_6     		= Perjantai
weekday_7     		= Lauantai
short_weekday_1		= Su
short_weekday_2		= Ma
short_weekday_3		= Ti
short_weekday_4		= Ke
short_weekday_5		= To
short_weekday_6		= Pe
short_weekday_7		= La
month_1				= Tammikuu
month_2				= Helmikuu
month_3				= Maaliskuu
month_4				= Huhtikuu
month_5				= Toukokuu
month_6				= Kes&auml;kuu
month_7				= Hein&auml;kuu
month_8				= Elokuu
month_9				= Syyskuu
month_10			= Lokakuu
month_11			= Marraskuu
month_12			= Joulukuu
short_month_1		= Tammi
short_month_2		= Helmi
short_month_3		= Maalis
short_month_4		= Huhti
short_month_5		= Touko
short_month_6		= Kes&auml;
short_month_7		= Hein&auml;
short_month_8		= Elo
short_month_9		= Syys
short_month_10		= Loka
short_month_11		= Marras
short_month_12		= Joulu
	